﻿
/* Total Coins Cerfified Label */
.img-counter-area
{
    position: absolute;
}

.counter-numbers
{
    position:absolute;
    top: 2px;
    color:#fff;
    letter-spacing:2px;   
    font-size:15px;
    font-weight:100;
}

.counter-numbers>div
{
    position:absolute;  
}

.counter-numbers .millions
{
    left: 5px;
    
}

.counter-numbers .thousands
{
    left:30px;

}

.counter-numbers .units
{
    left:62px;
}

.millions
{
    letter-spacing:4px;   
}
.counter-date
{
    position:absolute;
    top: 6px;
    left:186px;
    font-size:9px;
    color:#fff;
}
/* End of Total coins Certified */